langcode: en
status: true
dependencies:
  module:
    - entity_reference_revisions
    - paragraphs
id: paragraph.bp_accordion_section
field_name: bp_accordion_section
entity_type: paragraph
type: entity_reference_revisions
settings:
  target_type: paragraph
module: entity_reference_revisions
locked: false
cardinality: -1
translatable: false
indexes: {  }
persist_with_no_fields: false
custom_storage: false
